/* ----[ LINKS ]----*/





/* all menu links */



#s5_nav a,

#subMenusContainer a {

  text-decoration: none;

}





/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/

#s5_nav a {

  margin: 0;

}



#subMenusContainer ul li {

  padding: 0px;

  margin: 0px;

}



#s5_nav li a {

  float: left;

}



span.s5_img_span {

  margin-top: -3px;

  float: left;

}





/* Just sub menu links */



#subMenusContainer a,

#s5_nav li li a {

  color: #fff;

  text-align: left;

  font-size: 0.9em;

  font-weight: 500;

  width: auto;

  white-space: pre;

}



.s5_sub_wrap_lower li a {

  color: #000 !important;

}



#subMenusContainer a:after,

#s5_nav li li a:after {

  content: "\a";

}





/* ----[ OLs ULs, LIs, and DIVs ]----*/





/* All ULs and OLs */



#nav,

#s5_nav ul,

#s5_nav ol,

#subMenusContainer ul,

#subMenusContainer ol {

  padding: 0;

  margin: 0;

  list-style: none;

  line-height: 1em;

}





/* All submenu OLs and ULs */



#s5_nav ol,

#s5_nav ul,

#subMenusContainer ul,

#subMenusContainer ol {

  left: 0;

}



#subMenusContainer img {

  margin-right: 8px;

}



#s5_nav img {

  margin-top: 2px;

  margin-bottom: -11px;

  margin-left: auto;

  margin-right: auto;

  float: none !important;

}





/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */



.s5_sub_wrap,

.s5_sub_wrap_lower,

.s5_sub_wrap_rtl,

.s5_sub_wrap_lower_rtl {

  display: none;

  position: absolute;

  overflow: hidden;

  margin-left: -1px;

  padding-right: 6px;

  padding-bottom: 6px;

  padding-left: 4px;

}



.mainParentBtn a {

  display: block;

  background: url(../images/s5_menu_arrow.png) no-repeat right 8px;

  padding-right: 24px;

}



.subParentBtn .S5_submenu_item a {

  background: url(../images/s5_menu_arrow_subs.png) no-repeat right center;

  display: block;

}



.s5_sub_wrap_lower .subParentBtn .S5_submenu_item a {

  background: url(../images/s5_menu_arrow_subs_dark.png) no-repeat right center;

  display: block;

}



#subMenusContainer div.s5_sub_wrap ul,

#subMenusContainer div.s5_sub_wrap_rtl ul {

  -webkit-box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);

  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);

  -moz-box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);

  border-top: none;

  color: #fff;

  margin-left: -3px;

  background: #FFFFFF;

  padding-bottom: 3px;

  -moz-border-radius: 0px 0px 3px 3px;

  -webkit-border-radius: 0px 0px 3px 3px;

  border-radius: 0px 0px 3px 3px;

}



#subMenusContainer div.s5_sub_wrap_lower ul,

#subMenusContainer div.s5_sub_wrap_lower_rtl ul {

  -moz-border-radius: 0px;

  -webkit-border-radius: 0px;

  border-radius: 0px;

  color: #fff;

  -webkit-box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);

  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);

  -moz-box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);

  background: #FFFFFF;

  -moz-border-radius: 3px;

  -webkit-border-radius: 3px;

  border-radius: 3px;

}



#subMenusContainer div.s5_sub_wrap ul ul,

#subMenusContainer div.s5_sub_wrap_lower ul ul,

#subMenusContainer div.s5_sub_wrap_rtl ul ul,

#subMenusContainer div.s5_sub_wrap_lower_rtl ul ul {

  padding: 0px;

  margin: 0px;

  -moz-border-radius: none;

  -webkit-border-radius: none;

  border-radius: none;

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

  background: none;

  border: none;

  padding: 13px 3px 12px;

}



#subMenusContainer li.subParentBtn,

#subMenusContainer li.subMenuBtn {

  padding: 0 15px 5px;

  clear: both;

  min-width: 225px;

}





/* List items in main menu --[for non-javascript users this applies to submenus as well]  */



#s5_nav li {

  /*great place to use a background image as a divider*/

  display: block;

  list-style: none;

  position: relative;

  float: left;

  height: 73px;

  padding-right: 30px;

  padding-left: 30px;

  padding-top: 33px;

  padding-bottom: 0px;

  margin-right: 0px;

  overflow: hidden;

  line-height: 27px;

  border-left: 1px solid rgba(255, 255, 255, .3);

}



#s5_nav li a {

  color: #fff;

  font-size: 13px;

  text-align: center;

  float: none;

  font-weight: 700;

}



#s5_nav li .s5_img_span {

  display: block;

  float: none;

  text-align: center;

  margin-left: auto;

  margin-right: auto;

  padding-left: 3px;

  margin-top: -27px;

}



#s5_nav li .s5_level1_span2 a {

  padding-left: 0px;

  padding-right: 0px;

}



#s5_nav li.mainParentBtn .s5_level1_span2 {

  padding-right: 0px;

}



#s5_nav li.mainParentBtn .s5_level1_span2 a {

  padding-right: 18px;

}



.S5_parent_subtext {

  clear: both;

  color: #a1a1a1;

  cursor: pointer;

  display: block;

  font-size: 0.7em;

  margin-left: 17px;

}



#s5_nav li .s5_level1_span1 {

  background: none;

  height: 32px;

  display: block;

  padding-left: 12px;

  padding-right: 12px;

}



#s5_nav li .s5_level1_span2 {

  background: none;

  height: 32px;

  display: block;

  padding-top: 6px;

}



#s5_nav li.active .s5_level1_span1,

#s5_nav li.mainMenuParentBtnFocused .s5_level1_span1,

#s5_nav li:hover .s5_level1_span1 {

  height: 40px;

  display: block;

}



#s5_nav li.active .s5_level1_span2,

#s5_nav li.mainMenuParentBtnFocused .s5_level1_span2,

#s5_nav li:hover .s5_level1_span2 {

  height: 32px;

  display: block;

  padding-top: 6px;

}



#subMenusContainer .moduletable {

  padding: 8px;

  color: #fff;

  border-bottom: 1px solid rgba(255, 255, 255, .1);

}



#subMenusContainer .moduletable h3 {

  margin-bottom: 8px;

}



.S5_submenu_item {

  padding: 8px 16px;

  display: block;

  border-bottom: 1px solid rgba(255, 255, 255, .1);

  -moz-border-radius: 0px;

  -webkit-border-radius: 0px;

  border-radius: 0px;

}



.S5_grouped_child_item .S5_submenu_item {

  padding: 4px;

  border: none;

  border-bottom: 1px solid rgba(255, 255, 255, .1);

  -moz-border-radius: none;

  -webkit-border-radius: none;

  border-radius: none;

}



#subMenusContainer li {

  list-style: none;

}



#subMenusContainer {

  display: block;

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 0;

  overflow: visible;

  z-index: 1000000000;

}





/* --------------------------[ The below is just for non-javscript users ]--------------------------*/



#s5_nav li li {

  float: none;

}



#s5_nav li li a {

  /* Just submenu links*/

  position: relative;

  float: none;

}



#s5_nav li ul {

  /* second-level lists */

  position: absolute;

  width: 10em;

  margin-left: -1000em;

  /* using left instead of display to hide menus because display: none isn't read by screen readers */

  margin-top: 2.2em;

}





/* third-and-above-level lists */



#s5_nav li ul ul {

  margin: -1em 0 0 -1000em;

}



#s5_nav li:hover ul ul {

  margin-left: -1000em;

}





/* lists nested under hovered list items */



#s5_nav li:hover ul {

  margin-left: 0;

}



#s5_nav li li:hover ul {

  margin-left: 10em;

  margin-top: -2.5em;

}





/* extra positioning rules for limited noscript keyboard accessibility */



#s5_nav li a:focus + ul {

  margin-left: 0;

  margin-top: 2.2em;

}



#s5_nav li li a:focus + ul {

  left: 0;

  margin-left: 1010em;

  margin-top: -2.2em;

}



#s5_nav li li a:focus {

  left: 0;

  margin-left: 1000em;

  width: 10em;

  margin-top: 0;

}



#s5_nav li li li a:focus {

  left: 0;

  margin-left: 2010em;

  width: 10em;

  margin-top: -1em;

}



#s5_nav li:hover a:focus {

  margin-left: 0;

}



#s5_nav li li:hover a:focus + ul {

  margin-left: 10em;

}



span.menu_subtext {

  display: block;

  font-weight: normal;

  line-height: 10px;

}



.S5_subtext {

  display: block;

  font-size: 0.8em;

  padding-top: 4px;

  color: #fff;

  cursor: pointer;

  -moz-opacity: .8;

  -khtml-opacity: .8;

  filter: alpha(opacity=80);

  opacity: .8;

}



.s5_sub_wrap_lower ul li ul li .S5_subtext,

#subMenusContainer .s5_sub_wrap_lower ul li ul li .moduletable {

  color: #333;

}



.S5_grouped_child_item .S5_subtext {

  padding-left: 20px;

  font-size: 0.7em;

}



span.menu_title {

  line-height: 12px;

  text-align: center;

}



div.has_description {

  height: auto;

}



div.S5_grouped_child_item span {

  font-size: 0.9em;

}



div.S5_grouped_child_item {

  padding-top: 4px;

  padding-bottom: 4px;

}



div.S5_grouped_child_item span span.S5_submenu_item a {

  padding: 0px;

  padding-left: 12px;

  color: #fff;

}



#subMenusContainer a,

#s5_nav li li a {

  outline: none;

}



.s5_wrap_fmfullwidth #s5_nav li:hover a,

.s5_wrap_fmfullwidth #s5_nav li.mainMenuParentBtnFocused a,

.s5_wrap_fmfullwidth li.active a {

  color: #ffffff !important;

}



#subMenusContainer {

  letter-spacing: 0px;

}



.s5_wrap_fmfullwidth li a {

  color: #000 !important;

}



.s5_wrap_fmfullwidth #s5_nav .s5_img_span {

  display: none;

}



.s5_wrap_fmfullwidth #s5_nav .s5_level1_span2 {

	margin-top: -27px;

}



.s5_wrap_fmfullwidth #s5_nav li {

 /* height: 43px;
*/
  line-height: 80px;

}



.s5_wrap_fmfullwidth #s5_rightmenu {

  height: 76px;

  line-height: 74px;

}



.s5_wrap_fmfullwidth .s5_menutext {

  display: none;

}



.s5_wrap_fmfullwidth #s5_logo_wrap {

  margin-top: -6px;

  padding-top: 0px;

}



.s5_wrap_fmfullwidth .invert {

  -webkit-filter: invert(100%);

  filter: invert(100%);

}



.s5_wrap_fmfullwidth #s5_nav li:hover,

.s5_wrap_fmfullwidth #s5_nav li.mainMenuParentBtnFocused,

.s5_wrap_fmfullwidth #s5_nav li.active {

  height: 41px;

}



.s5_wrap_fmfullwidth .mainParentBtn a {

  background: url("../images/s5_menu_arrow.png") no-repeat right -58px;

}



.s5_wrap_fmfullwidth li.mainMenuParentBtnFocused a {

  background-position: right 8px;

}



#s5_nav li:hover,

#s5_nav li.mainMenuParentBtnFocused,

#s5_nav li.active {

  border-left: 1px solid rgba(255, 255, 255, .0) !important;

  height: 73px;

  padding-top: 43px;

  -moz-border-radius: 0px 0px 5px 5px;

  -webkit-border-radius: 0px 0px 5px 5px;

  border-radius: 0px 0px 5px 5px;

  -webkit-box-shadow: 0 2px 10px 5px rgba(0, 0, 0, 0.1);

  box-shadow: 0 2px 10px 5px rgba(0, 0, 0, 0.1);

  -moz-box-shadow: 0 2px 10px 5px rgba(0, 0, 0, 0.1);

}



#s5_nav li.active {

  height: 73px;

  padding-top: 43px;

}



#s5_nav li.mainParentBtn:hover,

#s5_nav li.mainParentBtn.mainMenuParentBtnFocused {

  border-left: 1px solid rgba(255, 255, 255, .0) !important;

  -moz-border-radius: 0px 0px 0px 0px;

  -webkit-border-radius: 0px 0px 0px 0px;

  border-radius: 0px 0px 0px 0px;

}



.s5_wrap_fmfullwidth #s5_menu_wrapinner {

  display: none;

}



.s5_wrap_fmfullwidth ul.menu {

  width: 100% !important;

}